RubyGems Navigation menu

travis 1.8.12.pre.rc1

CLI and Ruby client library for Travis CI

Versions:

  1. 1.9.2.travis.1254.9 - June 15, 2020 (192 KB)
  2. 1.9.2.travis.1236.9 - May 27, 2020 (192 KB)
  3. 1.9.2.travis.1224.9 - May 19, 2020 (192 KB)
  4. 1.9.1 - May 19, 2020 (194 KB)
  5. 1.9.1.travis.1223.9 - May 19, 2020 (192 KB)
  6. 1.8.12.pre.rc1 - March 10, 2020 (190 KB)
Show all versions (416 total)

Runtime Dependencies (8):

  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware ~> 0.9, >= 0.9.1
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pusher-client ~> 0.4
  • typhoeus ~> 0.6, >= 0.6.8
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Konstantin Haase, Hiro Asari, Henrik Hodne, joshua-anderson, Aaron Hill, Buck Doyle, Peter Souter, Christopher Grim, Joe Corcoran, Sven Fuchs, Peter van Dijk, Piotr Sarnacki, Josh Kalderimis, Aakriti Gupta, carlad, Piotr Milcarz, Renée Hendricksen, Max Barnash, Ke Zhu, Carlos Palhares, Dan Buch, María de Antón, Mathias Meyer, mariadeanton, Igor Wiedler, David Rodríguez, Corinna Wiesner, Joep van Delft, Beau Bouchard, Stefan Nordhausen, Andreas Tiefenthaler, Thais Camilo and Konstantin Haase, Tobias Bieniek, Justin Lambert, Eric Herot, Dominic Jodoin, Laurent Petit, Maarten van Vliet, Mario Visic, john muhl, Adam Lavin, Matteo Sumberaz, Matthias Bussonnier, Michael Mior, Michael S. Fischer, Miro Hrončok, Neamar, Nero Leung, Nicolas Bessi (nbessi), Peter Bengtsson, Daniel Chatfield, Benjamin Manns, Raphaël Pinson, Basarat Ali Syed, Rob Hoelz, Robert Van Voorhees, Tobias Wilken, Jacob Atzen, Zachary Scott, Adrien Brault, jeffdh, HaraldNordgren, Igor, Zachary Gershman, Jacob Burkhart, Harald Nordgren, Joe Rafaniello, Jon-Erik Schneiderhan, Jonas Chromik, Jonne Haß, George Millo, Julia S.Simon

    SHA 256 checksum:

    b7fdd0b0841871823b0d2d847cd28ed754cef52d65d43f8c12db71cf2192ca5a

    Total downloads 3,658,504

    For this version 238

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: